

body{
	background-image:  url("/profes_resources/images/02_background.gif");
	background-repeat: repeat;
	font-size: 12px;
}
#top{
	width: 		742px;
	height:		84px;
	clear:		both;
	overflow: 	auto;
	margin-top: 	12px;
	margin-bottom: 	15px;
}
#logo{
	width:  	171px;
	height: 	100%;
	float: 		left;
	overflow: 	hidden;
	
	margin-right: 8px;
}
#project_logo{
	width:  inherit;
	height: 60px;
	clear:	both;
}
#inici_contacte_logo{
	width:	161px;
	height:	16px;
	clear: 	both;
	padding-left: 	10px;
	margin-top: 	8px;
}
#project_data{
	width:  198px;
	height: 74px;
	float: 	left;
	
	padding-top:	10px;
	padding-left: 	10px;
	
	background-color: #dce9ec;
}
#project_banner_img{
	width:  355px;
	height: 100%;
	float: 	right;
}

/* M I D D L E */
#level_one_menu{
        width:194px;
/*	height: 29px;*/
	clear: 	both; 

        background-color: #999999;
        border-bottom: 1px solid #ffffff;

/*	border-bottom: 	  13px solid #79aab5;
	background-color: #426682; */
display:inline;
float:left;

}


#level_one_menu div.item, #level_one_menu div.item_selected{
	/*width: 	  auto;*/
        /*width: 	169px;*/
        width: 194px;
	height:   100%;
	float:	  left;
	overflow: visible; 
	
	margin:      	0px;
	border-right: 	1px solid #79aab5;
        /**/
        background-color: #999999;   
        border-bottom: 1px solid #F1EFEF;

}
#level_one_menu div.content{
	height: 20px;
	float:	left;
	
	padding: 9px 25px 0px 10px;
        /**/
        background-color: #999999;
}
#level_one_menu div.content p{
	padding-left:  10px;
	
	/*background-image: 	 url("/profes_resources/images/projectes/project_05_levelOne_bullet.gif");
	background-repeat:   no-repeat;
	background-position: center left;  */
        /**/
        background-color: #999999;
}
#level_one_menu div.item_selected div.content p{
/*	background-image: 	 url("/profes_resources/images/projectes/project_05_levelOne_bullet_selected.gif");*/
}


/* M I D D L E */


/* MiDDLE PARA EL MENU SELECCIONADO*/
#level_one_menu2{
        /*border-right:5px solid red;*/
        /*width:184px;*/
        height: 23px;
	clear: 	both;
	
        background-color: #FFFFFF;
        border-bottom: 1px solid #ffffff;

}
#level_one_menu2 div.item2, #level_one_menu2 div.item_selected2{
	/*width: 	  auto;*/
        width: 	169px;
       	height:   100%;
	float:	  left;
	overflow: visible;
	
	margin:      	0px;
	border-right: 	1px solid #79aab5;
        /**/
        background-color: #FFFFFF;   
        border-bottom: 1px solid #F1EFEF;
}
#level_one_menu2 div.content{
	height: 20px;
	float:	left;
	
	padding: 9px 25px 0px 10px;
        /**/
        background-color: #FFFFFF;
}
#level_one_menu2 div.content p{
	padding-left:  10px;
	
	/*background-image: 	 url("/profes_resources/images/projectes/project_05_levelOne_bullet.gif");
	background-repeat:   no-repeat;
	background-position: center left;  */
        /**/
        background-color: #FFFFFF;
}
#level_one_menu2 div.item_selected div.content p{
/*	background-image: 	 url("/profes_resources/images/projectes/project_05_levelOne_bullet_selected.gif");*/
}
/*FIN DEL MIDDLE DEL MENU SELECCIONADO*/


#middle{
	/*width:inherit;*/
        width:726px;
	clear: 		both;
	overflow: 	hidden;	
	/*border:1px solid red;*/
	/*margin-top:  6px;*/
	background-image:  url("../../../images/fonsMenuEsquerraTOT.gif");
	background-repeat: repeat-y;
/* float:left; */
}
#left_menu{
	/*width: 	  170px;*/
        width:194px; 
	float: 	  left;
	background-color: #F1EFEF;
/*	background-color: #dbe9ec;  */
 overflow:hidden;
/* display:inline; 
border:1px solid green; */
}
#left_menu div#left_menu_top, #left_menu div#left_menu_bottom{
	width: 	inherit;
	height: 7px;
	clear: 	both;
}
#left_menu div#levelTwoItems{
	width:  inherit;
	height: auto;
	clear: 	both;
}
#left_menu div#levelTwoItems div{
	width:  160px;
	height: auto;
	clear: 	both;
	
	padding-top:  	4px;
	padding-bottom: 5px;
	padding-left: 	10px;
}
#left_menu div#levelTwoItems div.selected{
	background-color: #426682;
}
#logos_participants{
	width: 			194px;
	clear:			both;
	overflow:		hidden;
	padding-top: 10px;
}
#logos_participants div{
	margin-bottom:		2px;
	clear: 			both;
	overflow:		hidden;
	xxxmargin-left: 5px;
}
#logos_participants div img{
	height:97px;
	width:194px;
}
/* S E C T I O N */
#section_contents{
/*	width:		556px;*/
        width:527px !important; 
		margin-left: 5px;
	float: 		left;
        /*width:		527px;*/
	overflow: 	hidden;
/*display: inline;*/
}
#section_title{
	width:	inherit;        
	height: 35px;
	clear: 	both;
	
/*	background-color:  #426682;*/
        background-color:  #F1EFEF; 
/*	background-image:  url("/profes_resources/images/projectes/project_05_section_title_bg.gif"); */
	background-repeat: repeat;
}
#section_title div{
xxwidth:	350px;
	width: 100%;
	height: auto;
	float: 	left;
	overflow: visible;
	
	margin-left:   5px;
	padding-bottom: 5px;
	padding-left:  15px;
	padding-right: 15px;

/*	background-color:  #426682;  */
        background-color:  #F1EFEF; 
}
#section_title p{
	height: auto;
	
	padding-left: 15px;
	padding-top:  8px;
	
/*	background-image: 	 url("/profes_resources/images/projectes/project_05_section_bullet.gif");   */
	background-repeat: no-repeat;
	background-position: center left;
}
#section{
/*	width:		556px;*/
        width:532px !important; width:527px;
	clear: 		both;
	overflow: 	auto;
	
	/*background-color: #f6f6f6;*/
        background-color: #FFFFFF;
}
#section_content_title{
	width: 	  526px;
	overflow: auto;
	clear: 	  both;
	
	padding-top:	12px;
	padding-bottom:	8px;
	margin-left:	15px;
	margin-right:	15px;
	
	border-bottom: 3px double #426682;
}
#section_content{
	width: 	  526px;
        clear: 	  both;
	overflow: auto;

	padding-top:	10px;
	padding-bottom:	8px;
	padding-left:	15px;
	padding-right:	15px;
}
/* FOOT */
#foot{
        
	margin-top: 8px;
	
/*	border-top: 1px solid #79aab5;  */
        border-top: 1px solid #000000;

}

#infProfessor{
xxheight:257px;
padding-bottom:20px;
	width:532px !important; width:527px;
        border-bottom: 15px solid white;
        width:525px;
        margin-top:5px;
        float:left;
        background-color:#F1EFEF;
}

#fotoProfessor{
        border:6px solid #2E3A69; 
        width:92px;
        height:130px;
        margin-top:22px;
        /*margin-left:16px;*/
        margin-right:16px;
        float:left;
	overflow:hidden;
}

#fotoProfessor img{
    width: 94px;
    /*height: 130px;*/
}

#estudioProfessor{
        border-bottom:1px solid #2E3A69;
    	float:left;
   	margin-top:22px;
	width:65%;
	margin-top:22px;
/*       margin-left:16px;*/
       float:left;   
       
}

#introduccionProfessor{
       
       width:492px;
       /*margin-top:272px;   */
       /*margin-top:15px;*/
       margin-left:23px;
}

#datosProfessor{
xxxborder:1px solid #2E3A6A; 
xxxmargin-left:117px;    
xxxheight:110px; 
       width:370px;
       float:left;
       padding-top: 10px;
}

#cargoProfessor{

}
#logotipoRecerca{
       border:1px solid black; 
       width:192px;
       height:97px;
       float:left;
       margin-top:36px;
       /*border-right:5px solid white;*/
}

#logotipoRecerca2{
       /*border:1px solid black; */
       width:194px;
       height:97px;
       float:left;
/*       margin-top:36px;
       margin-bottom:36px;*/
       padding-top:36px;
       padding-bottom:36px;
       background-color:#F1EFEF;
}

#logotipoRecerca3{
       border:1px solid black; 
       width:192px;
       height:97px;
       float:left;
       /*margin-top:36px;*/
       background-color:#F1EFEF;
}


#logotipoRecerca4{
/*       border:1px solid blue;*/
       width:194px;
       height:97px;
      float:left; 
 /*     margin-top:260px !important; margin-top:0px; */
       margin-bottom:0px;
       padding-top: 36px;
       padding-bottom:70%; 
       background-color:#F1EFEF;
       overflow:hidden;
	display:none;

}



#cajaBlanca{
       width:194px;
       height:10px;
       float:left;
       background-color:#FFFFFF;
}
#contenidosProfessor{
       
/*       width:492px;*/
       margin-left:23px; 
}

#marginBordeDatos{
       padding-top:15px;
       padding-left:16px;
       clear:both;
}

#marginIzFoto{
       margin-left:16px;
}

#tituloListado{
       /*border:1px solid red;*/
       height:35px;
       width:527px;
       background-color:#F1EFEF;
}

#nombreProfesores{
       height:100%;
       width:527px;
       background-color:#F1EFEF;
       margin-top:16px;
}
   
#lineaSeparadora{
       background-color: #000000;
       height:1px;
       width:527px;
}
